

:root {
    --primary: #421e0f;
    --light: #e8e8e8;
    --dark: #f47e36;
}

html {
    scroll-behavior: smooth;
}
/** whatsApp ***/
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:10px;
	text-align:center;
    font-size:42px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}
.my-float:hover{
    color: var(--dark);
	
}

/*** Spinner ***/
.spinner {
    width: 55px;
    height: 55px;
    background-image: url(../img/iconkas.png);
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.display-1 {
    font-size: calc(1.1rem + 4.5vw);

}

h1,
h2,
.fw-bold {
    font-weight: 700 !important;
    color: #000000;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 700 !important;
    color: #000000;
}

h5,
h6,
.fw-medium {
    font-weight: 600 !important;
    color: #000000;
}

footer .text-primary {
    color: var(--dark) !important;
}
/*** fact ***/
.bg-primary {
    background-color: var(--primary) !important;
    
}

.bg-dark {
    background-color: var(--primary) !important;
}

.bg-light {
    background-color: var(--light) !important;
}
.text-primary {
    color: var(--primary) !important;
}

.text-light{
    color: var(--light) !important;
}

.btn-outline-light {
    color: var(--light) !important;
    border-color: var(--light) !important;
}
/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-dark {
    background-color: var(--primary);
    border-color: var(--dark);
    border-radius: 10px;
}

.btn-dark:hover {
    background-color: var(--dark);
    border-color: var(--dark);
}





.btn-primary {
    
    background-color: var(--dark);
    border-color: var(--dark);
}

.sticky-top.navbar-dark .btn-primary {
    background-color: var(--dark);
    border-color: var(--dark);
}

.btn-primary,
.btn-secondary {
    color: #FFFFFF;
    box-shadow: inset 0 0 0 50px transparent;
    border-radius: 10px;
}

.btn-primary:hover {
    box-shadow: inset 0 0 0 0 var(--primary);
    background-color: var(--dark);
    color: white;
    border-color: var(--dark);
}

.btn-secondary:hover {
    box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.rounded {
    border-radius: 10px !important;
}


/*** Navbar ***/

.navbar {
    background-color: var(--light);
}

.navbar-dark .navbar-nav .nav-link {
    font-family: 'Nunito', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: white;
}

.navbar-dark .navbar-brand img {
    width: 200px;
  
    
}

.navbar-dark .navbar-toggler {
    color: #FFFFFF !important;
    border: none;
    outline: none;
   
}

.navbar-collapse .btn-primary {
    background-color: var(--dark);
    border-color: var(--dark);

}



@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
        background: #FFFFFF;
    }

    


    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: var(--dark);
    }

    .navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 2px solid rgba(256, 256, 256, .2);
        z-index: 999;
    }

    .navbar {
        background-color: rgb(232, 232, 232, .1);

    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background: var(--light);
    }

  


   


    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--dark);
        transition: .5s;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}


/*** Carousel ***/

.carousel-text{
    color: #cc805b;
}
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(232, 232, 232, .3);
    z-index: 1;
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

/*** Facts ***/
.container-fluid .py-5 {
    padding-top: 1rem !important;

}

/*** Section Title ***/
.section-title::before {
    position: absolute;
    content: "";
    width: 150px;
    height: 3px;
    left: 0;
    bottom: 0;
    background: var(--dark);
    border-radius: 2px;
}

.section-title.text-center::before {
    left: 50%;
    margin-left: -75px;
}

.section-title.section-title-sm::before {
    width: 90px;
    height: 3px;
}



.section-title.section-title-sm::after {
    width: 4px;
    height: 3px;
}

.section-title.text-center::after {
    -webkit-animation: section-title-run-center 5s infinite linear;
    animation: section-title-run-center 5s infinite linear;
}

.section-title.section-title-sm::after {
    -webkit-animation: section-title-run-sm 5s infinite linear;
    animation: section-title-run-sm 5s infinite linear;
}



/*** Service ***/
.service-item {
    position: relative;
    height: 300px;
    padding: 0 30px;
    transition: .5s;
}

.service-item .service-icon {
    margin-bottom: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
   
    
}

.service-bg {
    background-color: var(--primary);
    height: 200px;
   align-items: center;
   justify-content: center;
   display: flex;
   
}

.service-bg .text-white {

    font-size: 6em;   
    
}

.service-bg .text-white:hover {

    color: var(--dark) !important;  
    
}

.service-item a.btn {
    position: absolute;
    width: 60px;
    bottom: -48px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
}

.service-item:hover a.btn {
    bottom: -24px;
    opacity: 1;
}

.text-uppercase  {
    color: var(--primary);
}

.text-uppercase:hover  {
    color: var(--dark);
}

.text-capitalize {
    color: var(--primary);
}

.text-capitalize:hover  {
    color: var(--dark);
}

/*** Gallery ***/


/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #DDDDDD;
    border-radius: 2px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--primary);
}

.testimonial-carousel .owl-item.center {
    position: relative;
    z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: #FFFFFF !important;
    box-shadow: 0 0 30px #DDDDDD;
}


/** service page ***/
.bg-header {
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

